Bug 507457 - Invalid byte code in /usr/share/emacs/22.3/lisp/emacs-lisp/cl-macs.elc
Invalid byte code in /usr/share/emacs/22.3/lisp/emacs-lisp/cl-macs.elc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 16:23 EDT by Stefan Seefeld
Modified: 2009-08-13 09:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 09:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Seefeld 2009-06-22 16:23:04 EDT
Description of problem:

Attempting to run most emacs commands via minibuffer results in error

"Invalid byte code in /usr/share/emacs/22.3/lisp/emacs-lisp/cl-macs.elc"

Version-Release number of selected component (if applicable):

The above elc file is reported to stem from emacs-common 22.3-12fc11
(For some reason 'emacs-common' is not listed in bugzilla's component list, so I chose 'emacs' instead.)
Comment 1 Daniel Novotny 2009-08-13 05:48:30 EDT
hello Stefan, did the update to 23.1 in F11 solve this?
Comment 2 Stefan Seefeld 2009-08-13 09:04:42 EDT
The issue seems to be resolved, at least I don't get the error any longer.
Thanks !
Comment 3 Daniel Novotny 2009-08-13 09:32:46 EDT
OK, closing

Note You need to log in before you can comment on or make changes to this bug.